{
    "name": "uis-drupal/cambridge_custom_adrc",
    "description": "Custom module for University of Cambridge to add an external link filter",
    "type": "drupal-custom-module",
    "require": {
        "drupal/core": "^9 || ^10"
    }
}
